Page MenuHomePhabricator

Request creation of wikimisc VPS project
Closed, DeclinedPublic

Description

Project Name: wikimisc

Wikitech Usernames of requestors: Lojbanist

Purpose: This would be a test-wiki for the "WikiMiscellanea" WMF project proposal.

Brief description: I intend to install MediaWiki (GPL), but that's pretty much it.

How soon you are hoping this can be fulfilled: This week

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 31 2018, 10:22 PM

Please generally provide links for statements. I see no "WikiMiscellanea project proposal" under https://meta.wikimedia.org/wiki/Proposals_for_new_projects#Open_proposals so nobody knows what that is. Thanks.

Dereckson updated the task description. (Show Details)Apr 1 2018, 5:54 PM
Dereckson added a subscriber: Dereckson.

@KATMAKROFAN did you discuss the possibility to host your test wiki on Incubator?

Incubator only allows new languages, not whole new projects.

Cloud VPS seems more in scope for custom development than to host test content.

Would it be okay to use aa.wikibooks (or another closed project) as a temporary test wiki? As it would be temporary, account creation would be enabled, but SUL would not be set up until the proposal is approved and we get a permanent domain name.

@KATMAKROFAN: Where is the WikiMiscellanea project *creation proposal*? See my question in T191155#4095794. I do not see why to already host content if there has been no decision about the future of such a project?

chasemp changed the task status from Open to Stalled.Apr 2 2018, 1:26 PM
chasemp added a subscriber: chasemp.

@KATMAKROFAN: Where is the WikiMiscellanea project *creation proposal*? See my question in T191155#4095794. I do not see why to already host content if there has been no decision about the future of such a project?

I am to stall this request for now because of open questions. Another note is that it will not be ok to direct any production style url such as <thing>.wikibooks.org to services running in the Wikimedia Cloud Services context.

KATMAKROFAN added a comment.EditedApr 2 2018, 4:12 PM

It would be a temporary wiki; I have no intention of using any wikibooks.org subdomain for cloud-related purposes.

@KATMAKROFAN : Could you answer all my questions in T191155#4096532 please? Thanks!

bd808 closed this task as Declined.Apr 4 2018, 4:28 PM
bd808 added a subscriber: bd808.

Incubating new wiki projects is not a direct scope fit for Cloud-VPS. The proposal for WikiMiscellanea is very new and has no demonstration of enough community support to warrant us trying to figure out how to effectively support such a request.